function [ kvadr ] = VytvorKvadr( length, width, height )
%VYTVORKVADR Summary of this function goes here
%   Detailed explanation goes here

    k = zeros(length, width, height);
    
    for i = 1:height
       k(:,:,i) = ones(length,width); 
    end
    
    kvadr = k;
end

